<ion-header>

  <ion-navbar>
    <ion-title>Detalhes do Usuário</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>

  <ion-card>

    <ion-item>
      <ion-avatar item-left>
        <img src="http://lorempixel.com/100/100/people">
      </ion-avatar>
      <h2>{{user.nome}}</h2>
      <p>{{user.telefones[0]}}</p>
    </ion-item>

    <ion-card-content>
      <p>{{user.biografia}}</p>
    </ion-card-content>

    <ion-row text-center>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="create"></ion-icon>
          <div>Editar</div>
        </button>
      </ion-col>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="trash"></ion-icon>
          <div>Excluir</div>
        </button>
      </ion-col>
    </ion-row>
  </ion-card>

</ion-content>
